﻿




	

		.ls-tn {
			display: none !important;
		}


	html .ls-tn,
	body .ls-tn,
	#ls-global .ls-tn {
		display: none;
	}

footer div.f_inner{
	background: #FFF;
	padding: 50px 0 20px 0;
	text-align: center;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


ul.footer-links {
	list-style: none;
	padding: 0;
	margin-top: 77px;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


div#et-info {
    display: block;
    float: none;
}

span#et-info-address.mobile{display: none;}

span#et-info-address:before{
	text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: relative;
    top: 1px;
    margin-right: 2px;
    content: "\e01d";
}

	#et-info-address {display:none;}
#headerad{position:absolute;left:260px;top:20px}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
.display-mobile,.display-mobile-mini{display:none}
.primary-headline h5 .display-mobile-mini,.primary-headline-static h5 .display-mobile-mini{display:block}


.cta_nav {
    margin-top: -12px;
}


.cta_nav a {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAH0lEQVQYV2NkYGAwZiACMBKhBqwEpHDURJyhRXQ4AgD7dwEKS4FHegAAAABJRU5ErkJggg==) repeat #98002E;
    color: #fff;
    font-weight: bold;
    padding: 10px 12px !important;
    border: 2px solid #b9bec3;
    -webkit-box-shadow: 0 2px 6px #333 inset;
    box-shadow: 0 2px 6px #333 inset;
}
.main-menu li.cta_nav{margin-top:0px}
.main-menu li.cta_nav a{-moz-transition:all .3s ease;-o-transition:all .3s ease;-webkit-transition:all .3s ease;transition:all .3s ease;background-color:#0bb3e4;border:none;-webkit-box-shadow:0 0px 6px #333;box-shadow:0 0px 6px #333;background-image:none;text-transform:uppercase}
.main-menu li.cta_nav a:hover{color:white;background-color:#98002E}
#ebooks .post-navigation .nav-links a,.ebooks-left-arrow:before,.ebooks-right-arrow:before{background:#ccc;border-radius:70px;padding:4px 8px}
.ebooks-left-arrow,.ebooks-right-arrow{color:#000;margin:2em}
#ebooks .post-navigation .nav-links a,.ebooks-left-arrow:hover,.ebooks-right-arrow:hover{color:green}
.ebooks-right-arrow:before,span.next:before{content:"\2192";font-size:42px}
.ebooks-left-arrow:before{content:"\2190";font-size:42px}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.header{position:relative;margin:15px 0 0 0;}

.header .logos{position:relative;float:left;margin:0 50px 0 0;}

.header .likebox{left:150px;position:absolute;top:65px;}

.header a.logo{margin:5px 0;}

.header a.logo2{vertical-align:top;margin:0 0 0 20px;}

  .header .logos:after{content:"";clear:both;display: block;}




.silder .item_slide { position:absolute; top: 0; }
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-name-group-group .field-items{display:none;}
.view-help-cnter .field-item,.view-help-cnter .field-items{display:inline;}

	
	
	
	
	.bloquesupportada{
		margin-bottom:1em;
		background-image: none;
		background-repeat:no-repeat;
		border-radius: 0.4em; 
	}

  #header1{
      display:none;
  }


    .mobile-nav-wrap {

        float: left;

        height: 100%;

        display: table;

        margin: 30px 0 30px 0;

    }
figure figcaption .photographer .heading{font-weight:500}
.mega-block .heading{font-family:"Playfair Display",serif;color:#fff;font-size:2.25rem;font-size:calc(16px + 1.6vw);font-weight:900;display:block;margin-bottom:1.25rem}
.signup .heading{font-family:"Playfair Display",serif;color:#fff;font-size:1.375rem;font-weight:900;display:block;margin-bottom:.125rem}
.search-results-form .heading{font-size:1.25rem;color:#5C5C5C;font-family:"Droid Serif",serif;text-align:center;padding-top:.3125rem}
.signup-fixed .heading{font-family:"Playfair Display",serif;font-size:1.125rem;font-weight:900;display:block;margin-bottom:.375rem;line-height:1.3}
.signup-fixed .heading,.signup-fixed p{text-align:center}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}

.wrap .bg{position: relative;width: 100%;margin: 0 auto;}

.wrap .bg img{width: 100%}

.top-4 {margin-top:15px;}

  .btn-cat-collapsed {
    position: absolute;
    right: 0;
    top: 10px;
    text-indent: 0;
    opacity: 1;
    cursor: pointer; }

  .footer-header {
    text-align: center;
    font-size: 35px;
    line-height: 46px;
    max-width: 500px;
    margin: 0 auto;
    padding: 0 0 28px;
    font-family: "Benton Sans light", "sans-serif"; }


.port-inner {
	display:table;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
footer .nomore-txt{color:#fff}


.grid-medium .nag{margin: 0 -10px;}
.grid-small .nag{margin:0 -11px}
.grid-mini .nag{margin:0 -10px}
.et-db #et-boc .et_pb_posts .et_pb_post .entry-title a,.et-db #et-boc .et_pb_posts .et_pb_post .post-content,.et-db #et-boc .et_pb_posts .et_pb_post .post-content *,.et-db #et-boc .et_pb_posts .et_pb_post .post-meta a,.et-db #et-boc .et_pb_posts .et_pb_post .post-meta span{letter-spacing:inherit}
.et-db #et-boc .et_pb_portfolio_item .et_pb_module_header a,.et-db #et-boc .et_pb_portfolio_item h3 a,.et-db #et-boc .et_pb_post .entry-title a,.et-db #et-boc .et_pb_post h2 a{text-decoration:none}
.et-db #et-boc .et_pb_blog_grid .et_pb_no_thumb .entry-title,.et-db #et-boc .et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}

        
 
	.footer li{
        list-style: none;
        padding-right: 15px;
        float: left;

        }

.footer {
	background: #cfd1d1;
	min-height: 250px;
	font-size: 13px;
	line-height: 15px;
}




.footer-main-menu .menu{
	float:none;
	text-align: left;
}
.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:.72222rem;padding:.55556rem;line-height:1.11111rem;color:#CCC}


.site-header.headroom--not-top .site-logo-img--dark {
  display: block;
}


.header--transparent .site-logo-img--dark {
  display: none;
}


.lt-ie9 .header--transparent .site-logo-img--dark, .ie9 .header--transparent .site-logo-img--dark {
  display: block;
}

.side-title { margin:0 0 8px 0; padding:0; font-size:15px; color:#888888; font-weight:700; }

	.disclosure-wrap {
		text-align: center;
		margin: 0px auto;
		background-color: #fff;
	}

	.disclosure-wrap img {
		max-width: 100%;
		text-align: center;
		margin: 0px auto;
	}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

.home #orientation_3_bulles .col-md-12 {
	padding-left: 110px;
	padding-right: 110px;
}

	#footer .col-md-12 {
		padding:0;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

.larger_banner{width:680px; float:left;}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.paragraph-row .column6{width:48.93617021276595%;*width:48.88297872340425%;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid \9;content:""}
.btn .caret{margin-left:0}
.nav .dropdown.open .caret{border-top:none;border-bottom:4px solid #fff}
.vc_col-sm-6{width:50%}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}

.header-style-1 .logo-has-sticky .mk-sticky-logo,
.header-style-3 .logo-has-sticky .mk-sticky-logo {
  opacity: 0;
}

.header-style-1.a-sticky .logo-has-sticky .mk-sticky-logo,
.header-style-3.a-sticky .logo-has-sticky .mk-sticky-logo {
  opacity: 1;
}

.logo-in-middle .logo-has-sticky .mk-sticky-logo {
  display: none;
}

.logo-in-middle.a-sticky .logo-has-sticky .mk-sticky-logo {
  display: block;
}

.header-style-2 .header-logo .mk-sticky-logo {
  display: none !important;
}

.header-style-3 .header-logo .mk-sticky-logo {
  position: absolute !important;
}

.header-style-4 .header-logo .mk-sticky-logo {
  display: none !important;
}


.mim { float: left; margin: 10px; }


.blink a {
    line-height:25px;
}


.blink a span {
  -webkit-animation: blink 1s steps(5, start) infinite;
  -moz-animation:    blink 1s steps(5, start) infinite;
  -o-animation:      blink 1s steps(5, start) infinite; 
  animation:         blink 1s steps(5, start) infinite;
  color: #fbfbfb;
  font-weight: bold;
}


.blink a span:hover {
    color: #fff !important;
}


.current-menu-item.blink a span {
    color: #fff !important;
}

      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
      }

      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {
        background-color: rgba(255, 255, 255, 0.00);
        border-width: 0px;
        border-style: none;
        border-color: #000000;
        border-radius: ;
        border-collapse: collapse;
        display: inline-block;
        position: absolute;
        text-align: center;
        width: 100%;
                max-width: 1920px;
                  box-shadow: ;
        overflow: hidden;
        z-index: 0;
      }

  .jm-module-in {
    height: auto !important;
  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.vc_row-overlay .wpb_column {
    position: relative;
    z-index: 3;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.single-give_forms.et_right_sidebar #main-content .container:before,[id*=give-form].give-display-modal #give-payment-mode-select,[id*=give-form].give-display-modal #give_purchase_form_wrap,[id*=give-form].give-display-reveal #give-payment-mode-select,[id*=give-form].give-display-reveal #give_purchase_form_wrap{display:none}


.slider-content .container {
	width: 60%;
	background: rgba(0,0,0,0.7);
	padding: 30px;
}

.footer-top-wrapper .container {
	border-bottom: 3px solid #eee;
}

.secondary-sidebar .container{
	max-width: 100%;
}

	#navbar .container{
		position: relative;
	}


.icon-photo:before {
	content: "\f03e";
}


.single .mapoxu.rivyju-navigation {
    margin-bottom: 201px;
}
.stick_with_left_right_menu .logo_wrapper{overflow:hidden}
header.centered_logo .logo_wrapper{height:100px!important}
.fixed_top_header .logo_wrapper{display:block;height:auto;left:0;position:relative}
.fixed_top_header .q_logo img.mobile,.logo_wrapper{position:absolute}
.logo_wrapper,.mobile_menu_button{display:table}
.logo_wrapper{height:100px!important;left:50%}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}
header.fixed_hiding .header-left-from-logo-widget,header.fixed_hiding .header-right-from-logo-widget,header.fixed_hiding .logo_wrapper{display:table-cell;width:33.33%;vertical-align:middle;position:relative}
.fixed_minimal .container_inner .logo_wrapper,.fixed_minimal .logo_wrapper{float:none;position:absolute;left:50%;top:0}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.dropdowns {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.dropdowns nav, .dropdowns ul, .dropdowns li, .dropdowns a  {margin: 0; padding: 0;}


.dropdowns a {text-decoration: none;}


.entry-utility{ 
	color:#fff;
}

.entry-utility a{color:#d600a2}

.recentpost-container .entry-utility div.tag{display:none;}

	.entry-utility div{ display:inline-block;}


#singlepost .entry-utility{ margin-top:0px; display:none;}

.masonr .entry-utility{margin-bottom:9px;}

.articlecontainer .entry-utility{padding:0px 30px;}

.masonr .articlecontainer .entry-utility{padding:0px 20px;}


#postattachment .entry-utility{width:100%; float:none; padding:0}
#l-wrap,svg:not(:root){overflow:hidden}
#l-header #header-logo,#l-wrap,body,html,main #main-title,sub,sup{position:relative}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.stick-logo {
	display: none
}

nav.stick .stick-logo {
	left: 15px;
	position: absolute;
	top: 8px;
	display: block
}

.stick-logo a:hover {
	background: inherit
}
.elementor-text-editor b{font-weight:900;}
.entry-content .elementor-section-stretched .elementor-text-editor p{margin-bottom:10px;}
.job_listings .type-job_listing .scope-data{font-size:13px;color:#999999;font-weight:normal;margin-bottom:5px}
.homepage .type-job_listing .scope-data{margin-top:10px}
.homepage .job-in-pharma__body__carousel .scope-data{margin-top:10px}



.wp-pagenavi {
	clear: both;
}


.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }

	.wp-pagenavi a, .wp-pagenavi a:link { display: inline-block !important; }
.center-row-inner{margin:0 -15px}
.wpex-vc-column-spacing-1.wpex-vc-row-centered .center-row-inner{margin-left:-.5px;margin-right:-.5px}
.wpex-vc-column-spacing-5.wpex-vc-row-centered .center-row-inner{margin-left:-2.5px;margin-right:-2.5px}
.wpex-vc-column-spacing-10.wpex-vc-row-centered .center-row-inner{margin-left:-5px;margin-right:-5px}
.wpex-vc-column-spacing-20.wpex-vc-row-centered .center-row-inner{margin-left:-10px;margin-right:-10px}
.wpex-vc-column-spacing-30.wpex-vc-row-centered .center-row-inner{margin-left:-15px;margin-right:-15px}
.wpex-vc-column-spacing-40.wpex-vc-row-centered .center-row-inner{margin-left:-20px;margin-right:-20px}
.wpex-vc-column-spacing-50.wpex-vc-row-centered .center-row-inner{margin-left:-25px;margin-right:-25px}
.wpex-vc-column-spacing-60.wpex-vc-row-centered .center-row-inner{margin-left:-30px;margin-right:-30px}



.footer-widgets .widget ul.job-listings {
	margin-bottom: 26px;
}

ul.job-listings li {
	line-height: 20px;
}

ul.job-listings li a {
	margin-bottom: 3px;
	display: block;
}

ul.job-listings p {
	margin-bottom: 4px;
	color: #111;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.breadwrap {
  width: 98%;
  margin: 0 auto;
}
.text-lg-right{text-align:right !important}
.text-lg-center{text-align:center !important}
.arws-map .text-lg{font-size:1.625rem;margin-bottom:0}
.arws-map .text-lg strong{color:#793089;font-weight:900}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
